<?xml version="1.0" encoding="GB2312"?>
<!--this is a sample xml file for casio beauty. please show me the range of these paras:beautiful_skin big_eyes thin face-->
<!--erase_dark_circles_under_eyes&remove_mole&skin_mode range from [0,1,2]-->
<CasioBeautyVersion version="1"></CasioBeautyVersion>
<CasioBeautyParams>
	<Mode name="Preview">
		<Gender gender="Female">
			<Level0 beautiful_skin="0" erase_dark_circles_under_eyes="0" big_eyes="0" thin_face="0" remove_mole="0" skin_mode="1" />
			<Level1 beautiful_skin="8" erase_dark_circles_under_eyes="0" big_eyes="0" thin_face="0" remove_mole="0" skin_mode="1" />
			<Level2 beautiful_skin="15" erase_dark_circles_under_eyes="0" big_eyes="0" thin_face="0" remove_mole="0" skin_mode="1" />
			<Level3 beautiful_skin="23" erase_dark_circles_under_eyes="0" big_eyes="0" thin_face="0" remove_mole="0" skin_mode="1" />
			<Level4 beautiful_skin="30" erase_dark_circles_under_eyes="0" big_eyes="0" thin_face="0" remove_mole="0" skin_mode="1" />
			<Level5 beautiful_skin="38" erase_dark_circles_under_eyes="0" big_eyes="0" thin_face="0" remove_mole="0" skin_mode="1" />
			<Level6 beautiful_skin="45" erase_dark_circles_under_eyes="0" big_eyes="0" thin_face="0" remove_mole="0" skin_mode="1" />
			<Level7 beautiful_skin="53" erase_dark_circles_under_eyes="0" big_eyes="0" thin_face="0" remove_mole="0" skin_mode="1" />
			<Level8 beautiful_skin="60" erase_dark_circles_under_eyes="0" big_eyes="0" thin_face="0" remove_mole="0" skin_mode="1" />
			<Level9 beautiful_skin="68" erase_dark_circles_under_eyes="0" big_eyes="0" thin_face="0" remove_mole="0" skin_mode="1" />
			<Level10 beautiful_skin="75" erase_dark_circles_under_eyes="0" big_eyes="0" thin_face="0" remove_mole="0" skin_mode="1" />
		</Gender>
		<Gender gender="Male">
			<Level0 beautiful_skin="0" erase_dark_circles_under_eyes="0" big_eyes="0" thin_face="0" remove_mole="0" skin_mode="1" />
			<Level1 beautiful_skin="3" erase_dark_circles_under_eyes="0" big_eyes="0" thin_face="0" remove_mole="0" skin_mode="1" />
			<Level2 beautiful_skin="6" erase_dark_circles_under_eyes="0" big_eyes="0" thin_face="0" remove_mole="0" skin_mode="1" />
			<Level3 beautiful_skin="10" erase_dark_circles_under_eyes="0" big_eyes="0" thin_face="0" remove_mole="0" skin_mode="1" />
			<Level4 beautiful_skin="15" erase_dark_circles_under_eyes="0" big_eyes="0" thin_face="0" remove_mole="0" skin_mode="1" />
			<Level5 beautiful_skin="18" erase_dark_circles_under_eyes="0" big_eyes="0" thin_face="0" remove_mole="0" skin_mode="1" />
			<Level6 beautiful_skin="25" erase_dark_circles_under_eyes="0" big_eyes="0" thin_face="0" remove_mole="0" skin_mode="1" />
			<Level7 beautiful_skin="35" erase_dark_circles_under_eyes="0" big_eyes="0" thin_face="0" remove_mole="0" skin_mode="1" />
			<Level8 beautiful_skin="45" erase_dark_circles_under_eyes="0" big_eyes="0" thin_face="0" remove_mole="0" skin_mode="1" />
			<Level9 beautiful_skin="55" erase_dark_circles_under_eyes="0" big_eyes="0" thin_face="0" remove_mole="0" skin_mode="1" />
			<Level10 beautiful_skin="65" erase_dark_circles_under_eyes="0" big_eyes="0" thin_face="0" remove_mole="0" skin_mode="1" />
		</Gender>
	</Mode>
	<Mode name="Capture">
		<Gender gender="Female">
			<Level0 beautiful_skin="0" erase_dark_circles_under_eyes="0" big_eyes="0" thin_face="0" remove_mole="0" skin_mode="1" lips="255" high_low_light="0" brightness="1" contrast="6"/>
			<Level1 beautiful_skin="1" erase_dark_circles_under_eyes="1" big_eyes="0" thin_face="3" remove_mole="1" skin_mode="1" lips="255" high_low_light="0" brightness="1" contrast="6"/>
			<Level2 beautiful_skin="5" erase_dark_circles_under_eyes="1" big_eyes="0" thin_face="3" remove_mole="1" skin_mode="1" lips="255" high_low_light="0" brightness="1" contrast="6"/>
			<Level3 beautiful_skin="9" erase_dark_circles_under_eyes="1" big_eyes="0" thin_face="3" remove_mole="1" skin_mode="1" lips="255" high_low_light="0" brightness="1" contrast="6"/>
			<Level4 beautiful_skin="13" erase_dark_circles_under_eyes="1" big_eyes="0" thin_face="3" remove_mole="1" skin_mode="1" lips="255" high_low_light="0" brightness="1" contrast="6"/>
			<Level5 beautiful_skin="18" erase_dark_circles_under_eyes="1" big_eyes="0" thin_face="3" remove_mole="1" skin_mode="1" lips="255" high_low_light="0" brightness="1" contrast="6"/>
			<Level6 beautiful_skin="25" erase_dark_circles_under_eyes="1" big_eyes="0" thin_face="3" remove_mole="1" skin_mode="1" lips="255" high_low_light="0" brightness="1" contrast="6"/>
			<Level7 beautiful_skin="35" erase_dark_circles_under_eyes="1" big_eyes="0" thin_face="3" remove_mole="1" skin_mode="1" lips="255" high_low_light="0" brightness="1" contrast="6"/>
			<Level8 beautiful_skin="50" erase_dark_circles_under_eyes="1" big_eyes="0" thin_face="3" remove_mole="1" skin_mode="1" lips="255" high_low_light="0" brightness="1" contrast="6"/>
			<Level9 beautiful_skin="65" erase_dark_circles_under_eyes="1" big_eyes="0" thin_face="3" remove_mole="1" skin_mode="1" lips="255" high_low_light="0" brightness="1" contrast="6"/>
			<Level10 beautiful_skin="80" erase_dark_circles_under_eyes="1" big_eyes="0" thin_face="3" remove_mole="1" skin_mode="1" lips="255" high_low_light="0" brightness="1" contrast="6"/>
		</Gender>
		<Gender gender="Male">
			<Level0 beautiful_skin="0" erase_dark_circles_under_eyes="0" big_eyes="0" thin_face="0" remove_mole="0" skin_mode="1" lips="255" high_low_light="0" brightness="0" contrast="6"/>
			<Level1 beautiful_skin="1" erase_dark_circles_under_eyes="1" big_eyes="0" thin_face="2" remove_mole="1" skin_mode="1" lips="255" high_low_light="0" brightness="0" contrast="6"/>
			<Level2 beautiful_skin="3" erase_dark_circles_under_eyes="1" big_eyes="0" thin_face="2" remove_mole="1" skin_mode="1" lips="255" high_low_light="0" brightness="0" contrast="6"/>
			<Level3 beautiful_skin="5" erase_dark_circles_under_eyes="1" big_eyes="0" thin_face="2" remove_mole="1" skin_mode="1" lips="255" high_low_light="0" brightness="0" contrast="6"/>
			<Level4 beautiful_skin="10" erase_dark_circles_under_eyes="1" big_eyes="0" thin_face="2" remove_mole="1" skin_mode="1" lips="255" high_low_light="0" brightness="0" contrast="6"/>
			<Level5 beautiful_skin="15" erase_dark_circles_under_eyes="1" big_eyes="0" thin_face="2" remove_mole="1" skin_mode="1" lips="255" high_low_light="0" brightness="0" contrast="6"/>
			<Level6 beautiful_skin="20" erase_dark_circles_under_eyes="1" big_eyes="0" thin_face="2" remove_mole="1" skin_mode="1" lips="255" high_low_light="0" brightness="0" contrast="6"/>
			<Level7 beautiful_skin="30" erase_dark_circles_under_eyes="1" big_eyes="0" thin_face="2" remove_mole="1" skin_mode="1" lips="255" high_low_light="0" brightness="0" contrast="6"/>
			<Level8 beautiful_skin="45" erase_dark_circles_under_eyes="1" big_eyes="0" thin_face="2" remove_mole="1" skin_mode="1" lips="255" high_low_light="0" brightness="0" contrast="6"/>
			<Level9 beautiful_skin="55" erase_dark_circles_under_eyes="1" big_eyes="0" thin_face="2" remove_mole="1" skin_mode="1" lips="255" high_low_light="0" brightness="0" contrast="6"/>
			<Level10 beautiful_skin="65" erase_dark_circles_under_eyes="1" big_eyes="0" thin_face="2" remove_mole="1" skin_mode="1" lips="255" high_low_light="0" brightness="0" contrast="6"/>
		</Gender>
	</Mode>
</CasioBeautyParams>